/*
 Theme Name:   Reobiz Child
 Theme URI:    http://rstheme.com/products/wordpress/reobiz/
 Description:  Reobiz Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     reobiz
 Version:      5.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

/* Borde Toolbar Top */
.toolbar-area.ff {
    border-bottom: 3px solid #4CAF50;
}
/* Fin */

/* Boton Zona Transaccional */

.menu-area .navbar ul > li {
    padding-top: 20px !important;
	padding-bottom: 20px !important;
}

.menu-zona {
	background-color:#FFA500;
	border-radius: 8px;

}
.menu-zona a {
	color:#000 !important;
}

.menu-zona a:hover, .menu-zona a:active {
	color:#FFF !important;
}
.menu-zona:hover > a,
#rs-header .menu-sticky.sticky .menu-area .navbar ul > li.menu-buttonpse:hover > a {
    color:#FFF !important;
}
.menu-zona:hover {
    background-color:#FFC006;
}
/* Fin */

.menu-area .navbar ul li ul.sub-menu {
	min-width: 270px;
  	padding-bottom: 10px !important;
  	padding-top: 5px !important;
  	border-radius: 0 0 5px 5px;
}


/* Boton de Pagos */
/*
.menu-buttonpse {
	background-color:#C4D600;
}

.menu-buttonpse a {
	color:#000 !important;
}

.menu-buttonpse a:hover, .menu-buttonpse a:active {
	color:#000 !important;
}
.menu-buttonpse:hover > a,
#rs-header .menu-sticky.sticky .menu-area .navbar ul > li.menu-buttonpse:hover > a {
    color:#000 !important;
}
.menu-buttonpse:hover {
    background-color:#D6E85C;
}
*/
/* Fin */

/* Background Color Menu */
#rs-header .menu-sticky .menu-area {
    background: #011D49 !important;
	height: 80px !important;
    padding-top: 8px;
}
/* FIN */


@media (max-width: 767px) { 
	.menu-zona {
		padding-left: 15px !important;
	}
	/*
	.menu-buttonpse {
		padding-left: 15px !important;
	}*/
	#rs-header .menu-sticky .menu-area {
		height: 60px !important;
    	padding-top: 0px;
	}
}
@media only screen and (min-width: 992px) {
    #page .header-style1 .sticky .menu-area {
        padding: 8px;
    }
}
#mobile_menu .menu-zona:before {
    background: none !important;
}
#mobile_menu .menu-zona:after {
    border-top: 0px solid #dddddd !important;
    border-bottom: 0px solid #dddddd !important;
}
